Description: removed extraneous .gitattributes
 Lintian doesn't like .gitattributes being in the package.
Author: Taowa Munene-Tardif <taowa@debian.org>
Forwarded: no
Last-Update: 2020-04-11
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: golang-github-la5nta-wl2k-go/lzhuf/testdata/.gitattributes
===================================================================
--- golang-github-la5nta-wl2k-go.orig/lzhuf/testdata/.gitattributes	2020-04-11 14:35:54.000000000 -0400
+++ /dev/null	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-* binary
